Redmine - Defect #20311

Task from Email - Styles in task text
2015-07-14 19:59 - Dmitriy Ermakov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 3.04

Description
| install redmine from current GIT source code on CentOS?7.

Then | migrate my database and files from old redmine (1.3.3) server to new install.
| do rake db:migrate.

My new install works good.

But if | try to create task from Email, sent by outlook web access (Microsoft Exchange Server 2010), | have some "style" strings in
new task.

If I try to create task from Email, sent by Google Mail; all works well.

In attachment - my message, that was sent from outlook to redmine mailbox.
Can you help me? | don't need "style" text in my tasks.

My Environment:
Environment:

Redmine version 3.0.4.stable
Ruby version 2.0.0-p598 (2014-11-13) [x86_64-linux]
Rails version 4.2.3
Environment production
Database adapter Mysql2
SCM:

Subversion 1.7.14

Git 1.8.3.1

Filesystem

Redmine plugins:

no plugin installed

My task text from outlook:
P {margin-top:0;margin-bottom:0;}.NoojeeClickinstalled { }

Test Task.
This is tesk task for check task from email.

Related issues:
Related to Redmine - Defect #15716: Scraped emails include CSS from HTML emails Closed

History

#1 - 2015-07-15 01:37 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #15716.

#2 - 2015-07-15 02:24 - Go MAEDA
Toshi MARUYAMA wrote:

Duplicate of #15716.
https://www.redmine.org/issues/15716
https://www.redmine.org/issues/15716

No. Duplicate of #8335.
Emails sent from current trunk (r14443) still has same problem.

#3 - 2015-07-15 02:25 - Go MAEDA
- Is duplicate of Feature #8335: Email styles inline added

#4 - 2015-07-15 02:27 - Go MAEDA

No. Duplicate of #8335.
Emails sent from current trunk (r14443) still has same problem.

Sorry, my misunderstanding.

#5 - 2015-07-15 02:27 - Go MAEDA
- Is duplicate of deleted (Feature #8335: Email styles inline)

#6 - 2015-07-15 02:40 - Toshi MARUYAMA
- Related to Defect #15716: Scraped emails include CSS from HTML emails added

Files

noname(1).eml 2.21 KB 2015-07-14
